.footer-wrapper .footer-contact{ overflow-y:hidden}
div.reg-widget#goody-host-reg-widget{ position:relative; z-index:1000; padding-top:0px; width:84%; margin-left:4%; margin-top:-30px; background:#fff}
div.reg-widget#goody-host-reg-widget img#host-rewards-tag{ position:absolute; width:292px; top:58px; left:25px;}

/* Home */
@media (max-width: 1200px) { 
	div.reg-widget{  width:220px; margin:auto;}
}
